{
	"102001022_0": "\"Raaaaargh!\"",
	"102001022_1": "\"You think you can save someone with those fists. This will only lead to the deaths of countless others!\"",
	"102001022_2": "\"Hiyah!\"",
	"102001022_3": "\"That's the biggest lie you've told yet.\"",
	"102001022_4": "\"...Huh?!\"",
	"102001022_5": "<size=40>\"Tachibanaaaaaaaaaaa!\"</size>",
	"102001022_6": "\"Hmph!\"",
	"102001022_7": "<size=40>\"Ah, ahh<speed=1>...</speed> Ahhhh<speed=0.01>hhhh!\"</speed></size>",
	"102001022_8": "\"Yeeeeeeesssssssssss! It ate a Symphogear! <speed=0.01>Now it can...</speed>\"",
	"102001022_9": "\"Urgh!\"",
	"102001022_10": "\"Tachibana! Tachibanaaaa!\"",
	"102001022_11": "\"The complete relic Nephilim works much like a self-sufficient breeder reactor!\"",
	"102001022_12": "\"It gorges on other sources of energy and generates an even greater amount of power. Look, it's starting!\"",
	"102001022_13": "\"Do you hear that? The awakening pulse! This power will pull Frontier to the surface<speed=0.5>!</speed> <speed=0.01>Mahahahahahahaa!</speed>\"",
	"102001022_14": "\"Hahaahahaha, heehahaha... Haha... Hah...\"",
	"102001022_15": "\"What?!\"",
	"102001022_16": "\"......\"",
	"102001022_17": "\"What? It can't be!\"",
	"102001022_18": "\"What <speed=0.5>the</speed>—?!\"",
	"102001022_19": "\"......\""
}